proxies:
  - {"name":"RO1｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.199","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO2｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.180","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO3｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.234","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"US1｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"US2｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"RO4｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.214","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO5｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO6｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.55","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO7｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.219","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO8｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.201","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO9｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.57","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO10｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO11｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.39","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO12｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.154","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US3｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO13｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.204","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US4｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO14｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.175","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO15｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.212","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO16｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO17｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.207","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO18｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.196","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO19｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.224","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO20｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.32","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO21｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.146","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO22｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.211","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO23｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.184","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO24｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.161","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO25｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.225","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO26｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.247","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO27｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.198","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO28｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.157","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO29｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.149","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO30｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.148","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO31｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO32｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.184","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO33｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.39","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO34｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.207","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO35｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.55","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO36｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.57","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO37｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.199","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO38｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.212","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO39｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.225","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO40｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.161","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO41｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.238","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO42｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.245","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO43｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.148","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO44｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO45｜商宽/代理｜高风险 (代理)","server":"84.239.49.183","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO46｜商宽/代理｜高风险 (代理)","server":"84.239.49.163","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO47｜商宽/代理｜高风险 (代理)","server":"84.239.49.254","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO48｜商宽/代理｜高风险 (代理)","server":"84.239.49.162","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO49｜商宽/代理｜高风险 (代理)","server":"84.239.49.171","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO50｜商宽/代理｜高风险 (代理)","server":"84.239.49.178","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO51｜商宽/代理｜高风险 (代理)","server":"84.239.49.173","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO52｜商宽/代理｜高风险 (代理)","server":"84.239.49.215","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO53｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.157","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO54｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.149","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO55｜商宽/代理｜高风险 (代理)","server":"84.239.49.156","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO56｜商宽/代理｜高风险 (代理)","server":"84.239.49.42","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO57｜商宽/代理｜高风险 (代理)","server":"84.239.49.231","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO58｜商宽/代理｜高风险 (代理)","server":"84.239.49.239","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO59｜商宽/代理｜高风险 (代理)","server":"84.239.49.185","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO60｜商宽/代理｜高风险 (代理)","server":"84.239.49.209","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO61｜商宽/代理｜高风险 (代理)","server":"84.239.49.235","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO62｜商宽/代理｜高风险 (代理)","server":"84.239.14.152","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO63｜机房｜高风险 (代理)","server":"193.176.84.31","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO64｜机房｜高风险 (代理)","server":"193.176.84.37","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO65｜商宽/代理｜高风险 (代理)","server":"84.239.49.253","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO66｜商宽/代理｜高风险 (代理)","server":"84.239.49.191","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO67｜商宽/代理｜高风险 (代理)","server":"84.239.49.166","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO68｜商宽/代理｜高风险 (代理)","server":"84.239.49.170","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO69｜商宽/代理｜高风险 (代理)","server":"84.239.49.227","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO70｜商宽/代理｜高风险 (代理)","server":"84.239.49.155","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO71｜商宽/代理｜高风险 (代理)","server":"84.239.49.187","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO72｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.204","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO73｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.176","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO74｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.154","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO75｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO76｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.40","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"DE1｜机房｜高风险 (代理)","type":"socks5","server":"152.53.144.223","port":1080,"username":"","password":"","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US5｜商宽/代理｜高风险 (代理)","server":"162.159.1.170","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"US6｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"type":"vless","name":"US7｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"KR1｜机房｜低风险","server":"99559230-tbbz40-td95qh-1isea.kr.oshuawei.com","port":31433,"type":"http","username":"d6abdbda-fe9d-11ec-bb74-f23c9164ca5d","password":"d6abdbda-fe9d-11ec-bb74-f23c9164ca5d","tls":true,"sni":"99559230-tbbz40-td95qh-1isea.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US8｜商宽/代理｜高风险 (代理)","server":"198.41.223.238","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO77｜机房｜高风险 (代理)","port":9002,"server":"193.176.84.32","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO78｜商宽/代理｜高风险 (代理)","server":"84.239.49.202","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO79｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.238","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"AU1｜商宽/代理｜高风险 (代理)","server":"103.62.50.130","port":443,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"HK1｜商宽/代理｜高风险 (代理)","server":"104.18.34.124","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"US9｜机房｜高风险 (代理)","server":"39e2a46b-tbbz40-tqruo0-1pqhp.se.oshuawei.com","port":443,"type":"http","username":"b02327ac-a49a-11ef-a673-f23c913c8d2b","password":"b02327ac-a49a-11ef-a673-f23c913c8d2b","tls":true,"sni":"39e2a46b-tbbz40-tqruo0-1pqhp.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"HK2｜家宽/原生｜非常安全","server":"9c4b0f45-tbbz40-tlm64c-xm0q.hkt.cdnhuawei.com","port":8443,"type":"http","username":"3437f34e-1b77-11eb-8684-f23c913c8d2b","password":"<password>","tls":true,"sni":"9c4b0f45-tbbz40-tlm64c-xm0q.hkt.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US10｜机房｜高风险 (代理)","server":"71d6f6a3-tbbz40-tc9wl2-py5w.se.oshuawei.com","port":443,"type":"http","username":"ae5338ae-9a70-58c9-3d47-7d54a5675715","password":"ae5338ae-9a70-58c9-3d47-7d54a5675715","tls":true,"sni":"71d6f6a3-tbbz40-tc9wl2-py5w.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR1｜机房｜高风险 (代理)","server":"2a15c7f5-tbbz40-tcq5zn-19qpt.fr.oshuawei.com","port":443,"type":"http","username":"4b9ca118-7fab-11eb-bd3a-f23c9164ca5d","password":"4b9ca118-7fab-11eb-bd3a-f23c9164ca5d","tls":true,"sni":"2a15c7f5-tbbz40-tcq5zn-19qpt.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR2｜机房｜高风险 (代理)","server":"6a769900-tbbz40-tbao5v-gacy.fr.oshuawei.com","port":443,"type":"http","username":"20f87b02-0eaa-11eb-8684-f23c913c8d2b","password":"20f87b02-0eaa-11eb-8684-f23c913c8d2b","tls":true,"sni":"6a769900-tbbz40-tbao5v-gacy.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US11｜商宽/代理｜高风险 (代理)","server":"172.64.53.34","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO80｜商宽/代理｜高风险 (代理)","server":"84.239.49.154","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO81｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.180","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"KR2｜机房｜低风险","server":"817c2416-tbbz40-tsjk4v-1atkp.kr.oshuawei.com","port":31433,"type":"http","username":"1ec223c0-1ed9-11ec-a8bf-f23c91cfbbc9","password":"1ec223c0-1ed9-11ec-a8bf-f23c91cfbbc9","tls":true,"sni":"817c2416-tbbz40-tsjk4v-1atkp.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"HK3｜商宽/代理｜高风险 (代理)","server":"mfa.gov.ua","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK4｜商宽/代理｜高风险 (代理)","server":"172.64.153.159","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US12｜商宽/代理｜高风险 (代理)","server":"162.159.4.221","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US13｜商宽/代理｜高风险 (代理)","server":"108.162.196.3","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US14｜商宽/代理｜高风险 (代理)","server":"162.159.42.182","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US15｜商宽/代理｜高风险 (代理)","server":"162.159.36.166","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US16｜商宽/代理｜高风险 (代理)","server":"162.159.45.201","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"FR3｜机房｜高风险 (代理)","server":"f4a091b7-tb0v40-tch27r-1j0a4.fr.oshuawei.com","port":443,"type":"http","username":"4eedcde6-d16a-11ef-973a-f23c913c8d2b","password":"4eedcde6-d16a-11ef-973a-f23c913c8d2b","tls":true,"sni":"f4a091b7-tb0v40-tch27r-1j0a4.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US17｜商宽/代理｜高风险 (代理)","server":"162.159.3.48","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"SG1｜商宽/代理｜高风险 (代理)","server":"103.181.164.182","port":9220,"type":"trojan","password":"91364815-ad51-4d79-a9ca-b4e3651b99c1","sni":"sg.weixin.qq.com","skip-cert-verify":true,"udp":true,"tfo":true,"network":"tcp"}
  - {"name":"RO82｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.176","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO83｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.37","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"HK5｜商宽/代理｜高风险 (代理)","server":"store.ubi.com","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"FR4｜机房｜高风险 (代理)","server":"884d7ca0-tbbz40-tfjz9x-1t5n1.fr.oshuawei.com","port":443,"type":"http","username":"ea800f9e-ca6c-11ef-8e74-f23c913c8d2b","password":"ea800f9e-ca6c-11ef-8e74-f23c913c8d2b","tls":true,"sni":"884d7ca0-tbbz40-tfjz9x-1t5n1.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"hysteria2","name":"TW1｜家宽/原生｜非常安全","server":"tw-tpe-dc07-004.node.valaccess.com","port":443,"ports":"20000-40000","password":"29794dae-06ca-4b62-94f2-220b5858d39b","sni":"na.node.valaccess.com","obfs":"salamander","obfs-password":"TB3NFWHCbuXajqux","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"anytls","name":"HK6｜家宽/原生｜非常安全","server":"4562ef30-tegxs0-tr9h64-1f1f1.hk2.hyhuawei.com","port":443,"udp":true,"sni":"4562ef30-tegxs0-tr9h64-1f1f1.hk2.hyhuawei.com","skip-cert-verify":true,"packet-encoding":"","password":"61c4be90-6235-11ec-a8bf-f23c91cfbbc9","packetEncoding":"none","allowInsecure":"1","sub-tag":"R002-260618"}
  - {"name":"RO84｜商宽/代理｜高风险 (代理)","server":"84.239.49.40","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO85｜商宽/代理｜高风险 (代理)","server":"84.239.49.245","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"HK7｜家宽/原生｜非常安全","server":"88456c11-ta1og0-tnqudu-1mim2.hkt.cdnhuawei.com","port":8443,"type":"http","username":"6e3ee1de-381f-11ee-87f9-f23c91cfbbc9","password":"<password>","tls":true,"sni":"88456c11-ta1og0-tnqudu-1mim2.hkt.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"HK8｜商宽/代理｜高风险 (代理)","server":"yx.cloudflare.182682.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK9｜商宽/代理｜高风险 (代理)","server":"cf.130519.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK10｜商宽/代理｜高风险 (代理)","server":"cf.877774.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK11｜商宽/代理｜高风险 (代理)","server":"cf.090227.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK12｜商宽/代理｜高风险 (代理)","server":"cloudflare-ip.mofashi.ltd","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK13｜商宽/代理｜高风险 (代理)","server":"104.18.34.124","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"GB1｜机房｜低风险","password":"a95e9198-0671-11f0-9426-f23c932f2c32","port":443,"server":"a2e7ab8a-thvs00-ths4hq-azvy.cldvpuk.cdnbytescm.com","tls":true,"type":"http","username":"a95e9198-0671-11f0-9426-f23c932f2c32","sni":"a2e7ab8a-thvs00-ths4hq-azvy.cldvpuk.cdnbytescm.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US18｜商宽/代理｜高风险 (代理)","server":"162.159.38.101","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"HK14｜商宽/代理｜高风险 (代理)","server":"www.baipiao.eu.org","port":8880,"type":"vless","uuid":"530868e7-d788-4595-b2d6-6a40c098164d","tls":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/pyip=ProxyIP.JP.CMLiussss.net","headers":{"Host":"crimson-sea-a4bb.343-1a7.workers.dev"}},"tfo":false,"udp":true,"servername":"crimson-sea-a4bb.343-1a7.workers.dev"}
  - {"type":"vless","name":"TW2｜家宽/原生｜非常安全","server":"tw-tpe-dc07-001.node.valaccess.com","port":443,"uuid":"29794dae-06ca-4b62-94f2-220b5858d39b","udp":true,"tls":true,"flow":"xtls-rprx-vision","client-fingerprint":"chrome","skip-cert-verify":true,"packet-encoding":"xudp","reality-opts":{"public-key":"i7FRaArcUxL2_qo-MZHANck17kt3MGfJ36LTXfxfzjg","short-id":"0ea827164b58a9f7"},"network":"tcp","encryption":"none","servername":"www.speedtest.net"}
  - {"type":"vless","name":"TW3｜家宽/原生｜非常安全","server":"tw-tpe-dc07-002.node.valaccess.com","port":443,"uuid":"29794dae-06ca-4b62-94f2-220b5858d39b","udp":true,"tls":true,"flow":"xtls-rprx-vision","client-fingerprint":"chrome","skip-cert-verify":true,"packet-encoding":"xudp","reality-opts":{"public-key":"i7FRaArcUxL2_qo-MZHANck17kt3MGfJ36LTXfxfzjg","short-id":"0ea827164b58a9f7"},"network":"tcp","encryption":"none","servername":"www.speedtest.net"}
  - {"type":"vmess","name":"GB2｜机房｜低风险","server":"v36.hdacd.com","port":30836,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"network":"tcp","cipher":"auto","udp":true,"skip-cert-verify":true}
  - {"sni":"tjplay.lxdxo.kdns.fr","network":"ws","ws-opts":{"path":"/","headers":{"Host":"tjplay.lxdxo.kdns.fr"}},"type":"trojan","password":"521314","server":"131.186.27.112","port":2096,"name":"KR3｜商宽/代理｜高风险 (代理)","udp":true,"skip-cert-verify":true}
  - {"sni":"tjplay.lxdxo.kdns.fr","network":"ws","ws-opts":{"path":"/","headers":{"Host":"tjplay.lxdxo.kdns.fr"}},"type":"trojan","password":"521314","server":"104.248.160.220","port":443,"name":"GB3｜商宽/代理｜高风险 (代理)","udp":true,"skip-cert-verify":true}
  - {"name":"FR5｜机房｜高风险 (代理)","server":"62.210.27.216","port":60111,"type":"hysteria2","ports":"60111","password":"github.com/Alvin9999-newpac/fanqiang","sni":"bing.com","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"FR6｜机房｜高风险 (代理)","server":"62.210.27.216","port":60111,"type":"hysteria2","password":"github.com/Alvin9999-newpac/fanqiang","auth":"github.com/Alvin9999-newpac/fanqiang","sni":"bing.com","skip-cert-verify":true,"udp":true}
  - {"name":"RO86｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.39","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO87｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.19","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO88｜机房｜高风险 (代理)","port":9002,"server":"193.176.84.19","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO89｜商宽/代理｜高风险 (代理)","server":"84.239.49.182","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO90｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.196","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"type":"vless","name":"US19｜商宽/代理｜高风险 (代理)","server":"172.64.53.65","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US20｜商宽/代理｜高风险 (代理)","server":"172.64.40.49","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"GB4｜机房｜高风险 (代理)","server":"52186ffc-tbbz40-trg4wh-z65w.uk.oshuawei.com","port":443,"type":"http","username":"a2313fba-74a6-11ed-a8bf-f23c91cfbbc9","password":"a2313fba-74a6-11ed-a8bf-f23c91cfbbc9","tls":true,"sni":"52186ffc-tbbz40-trg4wh-z65w.uk.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"hysteria2","name":"TW4｜家宽/原生｜非常安全","server":"tw-tpe-dc07-002.node.valaccess.com","port":443,"ports":"20000-40000","password":"29794dae-06ca-4b62-94f2-220b5858d39b","sni":"na.node.valaccess.com","obfs":"salamander","obfs-password":"TB3NFWHCbuXajqux","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"vless","name":"US21｜商宽/代理｜高风险 (代理)","server":"162.159.32.239","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"DE2｜商宽/代理｜高风险 (代理)","server":"80.240.18.227","port":10051,"uuid":"eea72bec-9194-4384-bdd4-1bdfd1549951","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE3｜商宽/代理｜高风险 (代理)","server":"45.76.87.125","port":14750,"uuid":"f14eb35a-c2c7-4e36-a27d-79e25a797077","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE4｜商宽/代理｜高风险 (代理)","server":"83.147.216.66","port":50000,"uuid":"ff89e34a-8b17-4da6-9341-b2965f035a99","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE5｜商宽/代理｜高风险 (代理)","server":"193.29.225.249","port":4443,"uuid":"47ccc1af-ee44-42c2-974f-96c86945e915","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"FI1｜商宽/代理｜高风险 (代理)","server":"89.22.224.146","port":43788,"uuid":"89f70492-81ae-4361-952b-99cc4fdb93b8","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"GB5｜商宽/代理｜高风险 (代理)","server":"23.27.20.142","port":48537,"uuid":"a279b00d-e1b3-476e-9693-4aff96ebecd0","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE6｜商宽/代理｜高风险 (代理)","server":"109.120.185.46","port":8042,"uuid":"195bd18a-b4c5-4a31-ae22-781b9b111e9b","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE7｜商宽/代理｜高风险 (代理)","server":"147.45.79.52","port":10003,"uuid":"9f067d6e-37e8-467a-ad64-a17a039e92c7","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"IT1｜商宽/代理｜高风险 (代理)","server":"116.204.164.27","port":7443,"uuid":"3a2b1a4d-e80b-409b-b5c4-4f6fc844d97d","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"IT2｜商宽/代理｜高风险 (代理)","server":"116.204.164.30","port":7443,"uuid":"655cd0cc-7c13-4550-859e-cb7b761ce9b0","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"IT3｜商宽/代理｜高风险 (代理)","server":"116.204.164.5","port":7443,"uuid":"ad8a6d09-f23a-4145-a282-b563948d50b0","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"IT4｜商宽/代理｜高风险 (代理)","server":"116.204.164.17","port":7443,"uuid":"ad9529c8-2ef3-47ce-bfc2-d737c64f111f","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"KR4｜商宽/代理｜高风险 (代理)","server":"211.37.103.158","port":11201,"uuid":"bd42fb7c-9cca-4347-869a-036a42f24958","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"KR5｜商宽/代理｜高风险 (代理)","server":"14.37.84.94","port":11090,"uuid":"28009de5-1afe-4abf-881f-8e8314a64ca6","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE8｜商宽/代理｜高风险 (代理)","server":"83.147.254.105","port":8081,"uuid":"a580c270-da50-4c63-a9be-44054844d3d4","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE9｜商宽/代理｜高风险 (代理)","server":"109.120.155.155","port":444,"uuid":"5e53009a-12cd-43c2-b445-176ec96623a3","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE10｜商宽/代理｜高风险 (代理)","server":"91.186.217.121","port":433,"uuid":"d726a2e1-e33c-4fd1-8ec2-1ae8941a8198","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE11｜商宽/代理｜高风险 (代理)","server":"213.176.112.136","port":5222,"uuid":"05856a34-b47c-4977-9f6d-a3003540f65b","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"SG2｜商宽/代理｜高风险 (代理)","server":"13.251.81.98","port":50001,"uuid":"b7ab0079-72bb-4198-8458-4fbe0fbcea09","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"SG3｜商宽/代理｜高风险 (代理)","server":"175.41.179.37","port":51262,"uuid":"9bff546b-908f-455c-86f2-a8050f83befd","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE12｜商宽/代理｜高风险 (代理)","server":"80.240.18.227","port":10051,"uuid":"33525cb1-75b6-45a4-b3fe-af145f7c7bc2","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"DE13｜商宽/代理｜高风险 (代理)","server":"45.76.87.125","port":14750,"uuid":"a0f407b7-bc6c-4332-bca2-9410f02e7e34","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"DE14｜商宽/代理｜高风险 (代理)","server":"83.147.216.66","port":50000,"uuid":"bc75fa83-927c-485e-9b96-dc645e024ef4","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"DE15｜商宽/代理｜高风险 (代理)","server":"193.29.225.249","port":4443,"uuid":"3b3ccf7b-603b-4161-96da-fbb55fd4a13b","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"FI2｜商宽/代理｜高风险 (代理)","server":"89.22.224.146","port":43788,"uuid":"0802009a-1f7d-4640-b0ee-6edbb2fb1e97","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"GB6｜商宽/代理｜高风险 (代理)","server":"23.27.20.142","port":48537,"uuid":"943f59a8-4cb6-427d-9bf8-84b282afe208","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"DE16｜商宽/代理｜高风险 (代理)","server":"109.120.185.46","port":8042,"uuid":"5e5d1f22-48e7-4e12-8089-c1b0f62a2a57","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"DE17｜商宽/代理｜高风险 (代理)","server":"147.45.79.52","port":10003,"uuid":"a599df07-e79d-4cc9-9d5b-31c486919e9b","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"IT5｜商宽/代理｜高风险 (代理)","server":"116.204.164.27","port":7443,"uuid":"db8f58cf-1b5d-47ca-8d1d-2b7a8ee99bed","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"IT6｜商宽/代理｜高风险 (代理)","server":"116.204.164.30","port":7443,"uuid":"60b89f14-0a69-4253-957d-63a6728404e7","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"IT7｜商宽/代理｜高风险 (代理)","server":"116.204.164.5","port":7443,"uuid":"e0c154fd-b960-444a-aba8-8c0cd2106dfb","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"IT8｜商宽/代理｜高风险 (代理)","server":"116.204.164.17","port":7443,"uuid":"a95d3104-bd2f-4c00-b287-04a6768aefc7","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"IT9｜商宽/代理｜高风险 (代理)","server":"116.204.164.60","port":7443,"uuid":"b987ec26-b506-4e6f-96b4-cd4885ac1827","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"KR6｜商宽/代理｜高风险 (代理)","server":"211.37.103.158","port":11201,"uuid":"90889e97-660d-4de4-a4a8-dc6cd324505e","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"KR7｜商宽/代理｜高风险 (代理)","server":"14.37.84.94","port":11090,"uuid":"63c1705d-788d-442e-9922-d32d1f60d293","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"DE18｜商宽/代理｜高风险 (代理)","server":"109.120.155.155","port":444,"uuid":"92a7322f-fda3-4357-9708-e706265add24","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"DE19｜商宽/代理｜高风险 (代理)","server":"91.186.217.121","port":433,"uuid":"bb69b6b9-1aaf-4582-b268-8e07aa2380f9","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"DE20｜商宽/代理｜高风险 (代理)","server":"213.176.112.136","port":5222,"uuid":"5e273a30-56eb-4403-8441-0d7d86296439","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"SG4｜商宽/代理｜高风险 (代理)","server":"13.251.81.98","port":50001,"uuid":"734e9d67-c0d4-411b-be1b-6cbc5c02c5bb","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"SG5｜商宽/代理｜高风险 (代理)","server":"175.41.179.37","port":51262,"uuid":"614e2f29-26c2-40fd-b125-b90ef5ea9bed","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"IT10｜商宽/代理｜高风险 (代理)","server":"116.204.164.60","port":7443,"uuid":"cc628fbb-1317-4212-8bb8-f5f0700255d1","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"US22｜商宽/代理｜高风险 (代理)","server":"149.5.53.213","port":56234,"uuid":"48cfb529-3c26-4a3c-a4b9-4238f32b9936","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"sxyyvihkektlx4rjxsdj.pkc73phpweu4rbxbatm444.workers.dev"}
  - {"type":"vless","name":"DE21｜商宽/代理｜高风险 (代理)","server":"77.221.154.152","port":8444,"uuid":"61483e62-54ac-40e0-9b07-98a65b1ab5f5","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"name":"GB7｜机房｜低风险","password":"a95e9198-0671-11f0-9426-f23c932f2c32","port":443,"server":"c0a5bcb4-thtxc0-ths4hq-azvy.cldvpuk.cdnbytescm.com","tls":true,"type":"http","username":"a95e9198-0671-11f0-9426-f23c932f2c32","sni":"c0a5bcb4-thtxc0-ths4hq-azvy.cldvpuk.cdnbytescm.com","udp":true,"skip-cert-verify":true}
  - {"name":"US23｜商宽/代理｜高风险 (代理)","server":"172.64.88.168","port":8880,"type":"vless","uuid":"6e5270b6-9f28-4bc6-8a41-9c197f33f4bb","tls":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/pyip=ProxyIP.SG.CMLiussss.net","headers":{"Host":"autumn-dawn-fa6b.337-272.workers.dev"}},"tfo":false,"udp":true,"servername":"autumn-dawn-fa6b.337-272.workers.dev"}
  - {"name":"HK15｜商宽/代理｜高风险 (代理)","server":"104.17.21.32","port":8880,"type":"vless","uuid":"6e5270b6-9f28-4bc6-8a41-9c197f33f4bb","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/pyip=ProxyIP.SG.CMLiussss.net","headers":{"Host":"autumn-dawn-fa6b.337-272.workers.dev"}},"udp":true}
  - {"type":"hysteria2","name":"TW5｜家宽/原生｜非常安全","server":"tw-tpe-dc07-001.node.valaccess.com","port":443,"ports":"20000-40000","password":"29794dae-06ca-4b62-94f2-220b5858d39b","sni":"na.node.valaccess.com","obfs":"salamander","obfs-password":"TB3NFWHCbuXajqux","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"TW6｜家宽/原生｜非常安全","server":"tw-tpe-dc07-003.node.valaccess.com","port":443,"ports":"20000-40000","password":"29794dae-06ca-4b62-94f2-220b5858d39b","sni":"na.node.valaccess.com","obfs":"salamander","obfs-password":"TB3NFWHCbuXajqux","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"vless","name":"TW7｜家宽/原生｜非常安全","server":"tw-tpe-dc07-004.node.valaccess.com","port":443,"uuid":"29794dae-06ca-4b62-94f2-220b5858d39b","udp":true,"tls":true,"flow":"xtls-rprx-vision","client-fingerprint":"chrome","skip-cert-verify":true,"packet-encoding":"xudp","reality-opts":{"public-key":"i7FRaArcUxL2_qo-MZHANck17kt3MGfJ36LTXfxfzjg","short-id":"0ea827164b58a9f7"},"network":"tcp","encryption":"none","servername":"www.speedtest.net"}
  - {"type":"hysteria2","name":"TW8｜家宽/原生｜非常安全","server":"tw-tpe-dc07-005.node.valaccess.com","port":443,"ports":"20000-40000","password":"29794dae-06ca-4b62-94f2-220b5858d39b","sni":"na.node.valaccess.com","obfs":"salamander","obfs-password":"TB3NFWHCbuXajqux","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"HK16｜商宽/代理｜高风险 (代理)","server":"104.17.122.42","port":80,"type":"vless","uuid":"7b45b4db-4b7a-4e47-b02a-f422d88add60","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/In_Panel_Rayeghan_Ast_Va_Gheyre_Ghabele_Foroosh","headers":{"Host":"zeus-panel-yikvzz.saman-co-com1385.workers.dev"}},"udp":true}
  - {"type":"vless","name":"HK17｜商宽/代理｜高风险 (代理)","server":"104.18.35.13","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"HK18｜商宽/代理｜高风险 (代理)","type":"vless","server":"openai.com","port":2095,"uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","alterId":0,"cipher":"auto","udp":true,"tls":false,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnm-fangbinxing-nmsl.fangbinxing-wcnm.workers.dev"}},"skip-cert-verify":true}
  - {"name":"KR8｜机房｜低风险","type":"hysteria2","server":"193.123.228.188","port":20000,"password":"C0DD7bgChaltqnh/T2az6ijM","sni":"www.bing.com","skip-cert-verify":true,"udp":true}
  - {"type":"hysteria2","name":"KR9｜机房｜低风险","server":"193.123.228.188","port":20000,"ports":"20000-30000","password":"C0DD7bgChaltqnh/T2az6ijM","sni":"www.bing.com","skip-cert-verify":true,"tfo":false,"udp":true,"fingerprint":"652664a8689f6c45f7083c46c6e1dd02b26f0a45ab08e2c7c5f458a10602ce7a"}
  - {"type":"vless","name":"DE22｜商宽/代理｜高风险 (代理)","server":"83.147.254.105","port":8081,"uuid":"9b25be45-2db5-4b11-8b7e-eefb2a94ba7d","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"},"path":"/@Marisa_kristi"},"encryption":"none","servername":"jr61rsc8fog5f.l6yr5b4ialxnf2ll2zcsgmlqf3u.workers.dev"}
  - {"type":"vless","name":"HK19｜商宽/代理｜高风险 (代理)","server":"cloudflare-dns.com","port":2095,"uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","udp":true,"tls":false,"client-fingerprint":"randomized","skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"},"path":"/"},"encryption":"none"}
  - {"type":"vless","name":"US24｜商宽/代理｜高风险 (代理)","server":"developers.cloudflare.com","port":2095,"uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","udp":true,"tls":false,"client-fingerprint":"randomized","skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"},"path":"/"},"encryption":"none"}
  - {"name":"HK20｜商宽/代理｜高风险 (代理)","server":"cloudflare-dns.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK21｜商宽/代理｜高风险 (代理)","server":"www.temu.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"CA1｜机房｜低风险","server":"support.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"GB8｜商宽/代理｜高风险 (代理)","server":"blog.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US25｜商宽/代理｜高风险 (代理)","server":"ns.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US26｜商宽/代理｜高风险 (代理)","server":"developers.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US27｜商宽/代理｜高风险 (代理)","server":"www.npmjs.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"type":"vless","name":"US28｜商宽/代理｜高风险 (代理)","server":"www.npmjs.com","port":2095,"uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","udp":true,"tls":false,"client-fingerprint":"randomized","skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"},"path":"/"},"encryption":"none"}
  - {"name":"US29｜商宽/代理｜高风险 (代理)","server":"cdnjs.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"GB9｜商宽/代理｜高风险 (代理)","server":"docs.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US30｜商宽/代理｜高风险 (代理)","server":"www.udemy.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK22｜商宽/代理｜高风险 (代理)","server":"www.shopify.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK23｜商宽/代理｜高风险 (代理)","server":"openai.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"GB10｜商宽/代理｜高风险 (代理)","server":"www.epicgames.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK24｜商宽/代理｜高风险 (代理)","server":"www.fbi.gov","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK25｜商宽/代理｜高风险 (代理)","server":"cf.090227.xyz","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK26｜商宽/代理｜高风险 (代理)","server":"www.wto.org","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"type":"hysteria2","name":"KR10｜机房｜低风险","server":"193.123.228.188","port":20000,"password":"C0DD7bgChaltqnh/T2az6ijM","sni":"www.bing.com","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"vless","name":"GB11｜商宽/代理｜高风险 (代理)","server":"192.0.54.30","port":8880,"uuid":"6202b230-417c-4d8e-b624-0f71afa9c75d","udp":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"vms.lifetime35.workers.dev"},"path":"/"}}
  - {"type":"vless","name":"GB12｜商宽/代理｜高风险 (代理)","server":"63.141.128.30","port":8880,"uuid":"6202b230-417c-4d8e-b624-0f71afa9c75d","udp":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"vms.lifetime42.workers.dev"},"path":"/"}}
  - {"type":"vless","name":"US31｜商宽/代理｜高风险 (代理)","server":"162.159.3.141","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"US32｜商宽/代理｜高风险 (代理)","server":"itarmy.com.ua","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"type":"vless","name":"GB13｜商宽/代理｜高风险 (代理)","server":"162.159.156.214","port":8880,"uuid":"12cebf33-2f96-48a3-af37-c2231e5cef75","udp":true,"tls":false,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"throbbing-moon-a07c.90-ec4.workers.dev"},"path":"/pyip"},"encryption":"none"}
  - {"name":"GB14｜商宽/代理｜高风险 (代理)","server":"162.159.156.214","port":8880,"type":"vless","uuid":"12cebf33-2f96-48a3-af37-c2231e5cef75","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/pyip=ProxyIP.US.CMLiussss.net","headers":{"Host":"throbbing-moon-a07c.90-ec4.workers.dev"}},"udp":true}
  - {"name":"GB15｜商宽/代理｜高风险 (代理)","server":"162.159.156.214","port":8880,"type":"vless","uuid":"12cebf33-2f96-48a3-af37-c2231e5cef75","tls":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/pyip=ProxyIP.US.CMLiussss.net","headers":{"Host":"throbbing-moon-a07c.90-ec4.workers.dev"}},"tfo":false,"udp":true,"servername":"throbbing-moon-a07c.90-ec4.workers.dev"}
  - {"name":"US33｜商宽/代理｜高风险 (代理)","server":"www.csgo.net","port":2095,"type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"client-fingerprint":"randomized","network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnm-fangbinxing-nmsl.fangbinxing-wcnm.workers.dev"}},"udp":true,"skip-cert-verify":true}
  - {"name":"US34｜商宽/代理｜高风险 (代理)","server":"www.csgo.net","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnm-fangbinxing-nmsl.fangbinxing-wcnm.workers.dev"}},"udp":true}
  - {"name":"KR11｜机房｜低风险","server":"193.123.228.188","port":20000,"type":"hysteria2","password":"C0DD7bgChaltqnh/T2az6ijM","auth":"C0DD7bgChaltqnh/T2az6ijM","sni":"www.bing.com","skip-cert-verify":true,"udp":true}
  - {"type":"vless","name":"HK27｜商宽/代理｜高风险 (代理)","server":"wangcai.cf.877774.xyz","port":443,"uuid":"16e80f38-e97e-4b14-ba89-77d87a3e637f","tls":true,"skip-cert-verify":true,"network":"ws","ws-opts":{"headers":{"Host":"ex3r.qzz.io"},"path":"/sg-orcl"},"encryption":"none","udp":true,"servername":"ex3r.qzz.io"}
  - {"name":"US35｜商宽/代理｜高风险 (代理)","type":"vless","server":"www.npmjs.com","port":2095,"uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","alterId":0,"cipher":"auto","udp":true,"tls":false,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnm-fangbinxing-nmsl.fangbinxing-wcnm.workers.dev"}},"skip-cert-verify":true}
  - {"name":"HK28｜商宽/代理｜高风险 (代理)","type":"vless","server":"www.shopify.com","port":2095,"uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","alterId":0,"cipher":"auto","udp":true,"tls":false,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnm-fangbinxing-nmsl.fangbinxing-wcnm.workers.dev"}},"skip-cert-verify":true}
  - {"name":"US36｜商宽/代理｜高风险 (代理)","type":"vless","server":"45.131.4.192","port":80,"uuid":"5f4845b4-11dc-41d6-9508-4ff6a02e36c1","network":"ws","tls":false,"ws-opts":{"path":"/Cczu8jOo6HDo","headers":{"Host":"silent-paper-fa57.fipiyag989.workers.dev"},"early-data-header-name":"Sec-WebSocket-Protocol","max-early-data":2560},"udp":true,"skip-cert-verify":true}
  - {"name":"CA2｜机房｜低风险","server":"support.cloudflare.com","port":2095,"type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"client-fingerprint":"randomized","network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnm-fangbinxing-nmsl.fangbinxing-wcnm.workers.dev"}},"udp":true,"skip-cert-verify":true}
